Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"f54a5dee-885a-4343-9f99-b616dee84c46","url":null,"fillingFeedbackId":"38e108a5-a6e0-48b2-a600-762241f85511","fillingFeedbackUrl":null,"parentCommentId":"1860bf94-0466-4f21-a204-92a03af457d4","parentCommentUrl":null,"userId":"47d0fcde-3c4c-437d-ac37-758260ecd1d1","userUrl":null,"creationDateTime":"2026-11-19T20:41:34.6125957+00:00","lastModifiedDateTime":"2026-11-20T20:41:34.6125957+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"9e448e59-6a4c-495a-8c64-e1a9dcc94f35","url":null,"fillingFeedbackId":"8ebae236-9f4e-4989-a2ca-ebad92585c48","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"bd4c5d8e-dd76-48e2-b591-331bd32f6d33","userUrl":null,"creationDateTime":"2026-11-19T20:41:34.6125957+00:00","lastModifiedDateTime":null,"medias":[{"id":"c40b49dd-4b61-4c3c-afc6-92ff6b5c120e","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string